package com.junmp.jyzb.api.bean.req;

import com.junmp.v2.common.bean.request.ValidationApi;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import java.util.List;

@Data
public class UpdateOrgReq {

    /**
     * 状态
     */
    @NotBlank(message = "状态不能为空", groups = {ValidationApi.updateStatus.class})
    private Integer statusFlag;
    /**
     * 组织机构列表
     */
    private List<String> orgIdList;


}


